[
	{
		"border": "none",
		"floating": "auto_off",
		"fullscreen_mode": 0,
		"layout": "splith",
		"percent": null,
		"type": "con",
		"nodes": [
			{
				"border": "none",
				"floating": "auto_off",
				"layout": "splitv",
				"percent": 0.5,
				"type": "con",
				"nodes": [
					{
						"border": "pixel",
						"current_border_width": 0,
						"floating": "auto_off",
						"geometry": {
							"height": 434,
							"width": 736,
							"x": 0,
							"y": 0
						},
						"name": null,
						"percent": 0.5,
						"swallows": [
							{
								"instance": "^Alacritty$"
							}
						],
						"type": "con"
					},
					{
						"border": "pixel",
						"current_border_width": 0,
						"floating": "auto_off",
						"geometry": {
							"height": 434,
							"width": 736,
							"x": 0,
							"y": 0
						},
						"name": null,
						"percent": 0.5,
						"swallows": [
							{
								"instance": "^Alacritty$"
							}
						],
						"type": "con"
					}
				]
			},
			{
				"border": "none",
				"floating": "auto_off",
				"layout": "splitv",
				"percent": 0.5,
				"type": "con",
				"nodes": [
					{
						"border": "pixel",
						"current_border_width": 0,
						"floating": "auto_off",
						"geometry": {
							"height": 434,
							"width": 736,
							"x": 0,
							"y": 0
						},
						"name": null,
						"percent": 0.5,
						"swallows": [
							{
								"instance": "^Alacritty$"
							}
						],
						"type": "con"
					},
					{
						"border": "pixel",
						"current_border_width": 0,
						"floating": "auto_off",
						"geometry": {
							"height": 434,
							"width": 736,
							"x": 0,
							"y": 0
						},
						"name": null,
						"percent": 0.5,
						"swallows": [
							{
								"instance": "^Alacritty$"
							}
						],
						"type": "con"
					}
				]
			}
		]
	}
]